<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
<!-- ============================================================================================================================== -->
	<!--New Shop Item Names & Functions-->
<!-- ============================================================================================================================== -->
		<text name="storeItem_PalletStorageShelves"   				text="Palettenlager mit Regal"/>
		<text name="function_PalletStorageShelves"    				text="In diesem Palettenlager können 144 Paletten eingelagert werden."/>
		<text name="storeItem_PalletStorage"   						text="Palettenlager"/>
		<text name="function_PalletStorage"    						text="In diesen Palettenlager können 260 Paletten eingelagert werden."/>
		<text name="storeItem_BaleStorage396"   					text="Ballenlager für Rund und Quaderballen"/>
		<text name="function_BaleStorage396"    					text="In diesen Ballenlager können 396 Rund oder Quaderballen eingelagert werden."/>
		<text name="action_lightsOn"   								text="Licht Einschalten"/>
		<text name="action_lightsOff"    							text="Licht Ausschalten"/>
<!-- ============================================================================================================================== -->
	</texts>
</l10n>